namespace Hcs.Broker.Logger
{
    public class ActionLogger : ILogger
    {
        public Action<string> OnWriteLine;

        public void WriteLine(string message)
        {
            OnWriteLine?.Invoke(message);
        }
    }
}
